Class | RSS::Rss::Channel::Cloud
In: | rss/0.9.rb
Parent: | Element

### Methods

new to_s

### Included Modules

RSS09

### Public Class methods

new(domain=nil, port=nil, path=nil, rp=nil, protocol=nil)

[Source]

    # File rss/0.9.rb, line 386
            def initialize(domain=nil, port=nil, path=nil, rp=nil, protocol=nil)
              super()
              @domain = domain
              @port = port
              @path = path
              @registerProcedure = rp
              @protocol = protocol
            end

### Public Instance methods

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/0.9.rb, line 395
            def to_s(need_convert=true, indent=calc_indent)
              rv = tag(indent)
              rv = convert(rv) if need_convert
              rv
            end

[Validate]